Fix build for HP-UX and older Solaris: (un)setenv. Bug 1578
[exim.git] / src / src / tls.c
Reading blob failed.